Page 1 of 1

Pidgin + Loop 3 = broken? [solved]

PostPosted: Mon Jul 09, 2007 18:14
by Stupot
I emerged Pidgin 2.0 and tried to run it via the search result in the menu and it did not work. I then emerged 2.0.2 and it is doing the same thing. I have no idea what is wrong. Anyone else have any issues?

PostPosted: Mon Jul 09, 2007 18:30
by wolfden
working great here on my installs

PostPosted: Thu Jul 12, 2007 17:07
by mightydrake
Same thing for me, it worked great after a fresh install, but if you try to update to the new 2.0.2 version with emerge, then pidgin become broken. It's impossible to launch it, via menu and command in terminal.

pidgin is really installed, this is what I get from an emerge -s pidgin:

* net-im/pidgin
Latest version available: 2.0.2
Latest version installed: 2.0.2
Size of files: 7,654 kB

and if I try to run it :

bash: pidgin: command not found

PostPosted: Thu Jul 12, 2007 17:51
by mightydrake
I found the solution. We need to add GTK in make.conf to have the gui or otherwise it only install flinch the terminal version of pidgin.

PostPosted: Fri Jul 13, 2007 5:06
by Stupot
Yeah, I actually figured that out early, but didn't really bother posting it because I didn't see that anyone else had the problem.

PostPosted: Thu Jul 26, 2007 18:37
by cybernahka
Happened in 3.4 x86_64 final too. Adding GTK to make.conf solved it.

PostPosted: Wed Aug 08, 2007 15:54
by phlo
What exactly do I have to put in make.conf?
I tried to put GTK to the USE flags, but it didn't help.

PostPosted: Wed Aug 08, 2007 15:58
by phlo
What exactly do I have to put in make.conf?
I tried to put GTK to the USE flags, but it didn't help.


edit: found it it has to be gtk and not GTK.